section {
  display: table; width: 100%;
}
.home-wrapper p, .home-wrapper ul, .home-wrapper li {
  font-family: "museo-slab", serif;
  color: #514f40;
}

.SiteHeader {
  background-image: url(../images/home/header-largeV4.jpg);
  background-size: cover;
  background-position: bottom;
}
.logo-container {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 50px;
}
.header-title {
  text-align: center;
}
.home-wrapper h1 {
  font-weight: 300;
  text-transform: none;
  color: #ffffff;
  font-size: 2.9375rem;
  text-align: center;
  padding-bottom: 90px;
  line-height: 4rem;
  border-bottom: none;
  background: none;
  margin-top: 0px;
  letter-spacing: normal;
}
.product-features {
  background-image: url('../images/home/circle.png');
  height: 350px;
  background-repeat: no-repeat;
  background-position: center top;
  margin-top: -25px;
}
.product-feature-container { width: 100%; height: 298px; float:left; position: relative;}
.product-feature-container .link-wrapper { position: absolute; width: 100%; height: 100%; top: 0px; left: 0px;}
.product-features h3 {
text-align: center;
color: #60390c;
margin-bottom: 0px;
padding-bottom: 0px;
line-height: 4.5rem;
margin-top: 76px;
text-transform: uppercase;
font-family: "jaf-bernino-sans-comp",sans-serif;
font-size: 6.5rem;
font-weight: 800;
letter-spacing: -4px;
}
.product-feature-container h2 {
  font-size: 2.4375rem;
  line-height: 2rem;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-top: 5px;
  letter-spacing: -.6px;
  margin-bottom: 5px;
}
.product-firefighter h2 {}
.product-action {
  text-align: center;
  color: #ffffff;
  font-family: "museo-slab", serif;
  font-weight: 100;
  font-size: 1.4rem;
  width: 260px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  line-height: 1.8rem;
}
.product-intro {
  background-image: url('../images/home/red-gradient.jpg');
  background-repeat: repeat-x;
  background-color: #c93312;
  width: 100%;
}

.product-feature-container hr {
  border-top: solid 1px #7d4a0f;
  height: 1px;
  width: 260px;
  margin: 0px auto;
}
.product-firefighter .product-action {
  padding-left: 10px;
  padding-right: 10px;
}
.video-intro h2 {
  font-size: 4rem;
  color: #ffffff;
  text-align: center;
  font-weight: 900;
  line-height: 5rem;
  margin-bottom: 30px;
}
.video-intro .row { max-width: 50rem;}
.body-content-wrapper .row { max-width: 60rem;}
.small-block-grid-1 li { background: none !important;}
/*.main-content {
  background-color: #f4f2e8;
  padding-top: 30px;
}
.main-content h2 {
  font-size: 2.375rem;
  color: #c93312;
  font-weight: 700;
  margin-top: 60px;
}
.content-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.content-list li {
  padding-left: 25px;
  background-image: url('../images/home/Fire%20bullet.png');
  background-repeat: no-repeat;
  padding-bottom: 10px;
  padding-top: 15px;
  background-position: 0px 5px;
}
.main-content h3 {
  font-size: 1.875rem;
  color: #c93312;
  font-weight: 600;
  margin-top: 40px;
}
*/
.extinguisher-application-wrapper { border-top: solid 1px #bcbab3; border-bottom: solid 1px #bcbab3;}
.extinguisher-application-wrapper h2 { text-align: center; font-weight: 400; letter-spacing: normal;}
.extinguisher-application-wrapper li h2 { font-size: 1.6rem; color: #45423b; margin-top: 0px; letter-spacing: normal;}
.extinguisher-application-wrapper li h3 { font-size: 1.1rem; letter-spacing: normal; font-weight: 600;}
.main-content .high-light {
  font-weight: 700;
}
.main-content h4 {
  color: #45423b;
  font-weight: 600;
}
.video-intro {background-color: #c93312;  padding-bottom: 75px;}
@media only screen and (max-width : 47.9375em) {
    .logo-graphic { width: 280px;}
    .video-intro h2 {font-size: 2.6rem;
line-height: 3.7rem;
padding-left: 1rem;
padding-right: 1rem;}
.main-content-column { padding-left:  0px; padding-right: 0px;}
.home-content-wrapper .page-content-container {}
.home-content-wrapper .page-content-container { padding-left: 10px; padding-right: 10px;}
}